Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 06:21:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I was ordering an order and choosed for upi payment. The payment was successful but i didn't received any messages from max as well as my orders is still incomplete.

It occurred on:  2/09/2020

Let my order get accepted or else try to refund.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Swastishree Kakti

Order Number: Upi reference 024619372626
: 

Krushna kunj Nivas Margai Galli 3rd cross, Kakti
Belgavi  
591113

Resolver Case Reference: RES7183102
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1450476